Tableau System Requirements


The Narratives for Tableau extension works with Tableau Desktop and Tableau Server version 2018.2 and above.

For the Narratives for Tableau extension, additional requirements are:

1) Access to the Internet. The Narratives for Tableau extension operates as a web service. That means your Tableau dashboard will be sending data to, and receiving narratives back from, the cloud. Make sure any firewall or network rules you have set up allow you to communicate with the Internet.  Two sites will need to be accessible:

    1. the NS landing page:  
      https://prod-viz-saas-extensions.narrativescience.com/
    2. the NS Dynamic Narratives API Server page: https://prod-viz-saas-api.narrativescience.com/

2) Ability to acquire Javascript and CSS from open source CDNs. For example:  https://cdnjs.cloudflare.com

3) Enabling the extension popup when you're in Tableau (if you have popups disabled, the extension will not show

 


Was this article helpful?
0 out of 0 found this helpful